@media (min-width: 768px) {
	ul.dashboard-blocks li[data-img] {
        width: 15%;
        padding-bottom: 15%; }
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

html {
  scroll-behavior: smooth;
}

a.adm {
	width: 20px;
    height: 50px;
    position: fixed;
    top: 75%;
    left: 0;
    background: #cd7e20;
    z-index: 10000;
    opacity: 0;
}

a.adm:hover {
	opacity:.1;
	border:1px solid #cd7e20;
}

/* RESET FOR ALL <a> TAGS */
a {
	text-decoration:underline;
}

a:hover {
	opacity:.6;
}

a.btn {
	text-decoration:none;
}

.masthead--upper .actions-navigation ul li a {
	text-decoration:none;
}

.masthead--upper .dash-navigation ul li a {
	text-decoration:none;
}

.baseboard--wrapper .baseboard--blocks .category-list a {
	text-decoration:none;
}

.notify .notify--inner-content {
	padding:1.2rem;
}

.bg-dtc-red {
	background-color:#b32839;
	color:#fff
}

.bg-dtc-dk-blue {
	background-color:#18616d;
	color:#fff
}

.notify {
	border-bottom:3px dashed goldenrod;
}

.evtNotice {
	padding:2rem 0;
	margin-bottom:2.25rem;
	color:#fff;
}

.evtNotice h3 {
	color:#fff;
}

dd {
	padding:0 .5em;
	margin:0;
	padding-bottom:1em;
}


dd.sjb.active {
	background:#b8b875;
	padding:0 1em;
	border-radius:6px;
}

dl.dlcompress {
	font-size:.8rem;
}

dl.dlcompress dt {
	background-color:#175963;
	margin-bottom:.25rem !important;
}

dl.dlcompress > dd {
	padding-bottom:0;
}

iframe {
	border-radius:6px !important;
	padding:5px;
	border:1px solid #a6cbd1;
}

address {
	margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
}

strong {
	font-weight:bold;
}

a > img.th {
	border:1px solid #ddd;
	padding:5px;
	margin-bottom:2em;
}

a > img.th:hover {
	box-shadow: 3px 3px 5px #a6cbd1;
}

.message h4 {
   text-shadow: 2px 4px 8px #18616d;
}

.link-u {
	text-decoration:underline !important;
}

.link-u:hover {
	opacity:.6;
}



.faq-q {
	border:1px solid #a6cbd1;
	border-radius:6px;
	padding:.6em;
	margin-bottom:.125rem;
	
}

.faq-a {
	margin:-.130rem 6px 1rem;
	border:1px solid #a6cbd1;
	border-top:0;
	padding:1em;background:#f8f5e9;
	
}

td.trainingdays span {
	opacity:.4;
	float:left;
	border:1px solid #ddd;
	width:2.3em;
	text-align:center;
	padding:.125em;
	margin-right:.25em;
	border-radius:3px;
}

td.trainingdays span.activeday {
	opacity:1;
	background:#b8b875;
	color:#fff;
}

td.trainingdays span.onlineday {
	opacity:1;
	background:#a6cbd1;
	color:#fff;
}


dl.ar, ul.ar {
	font-size:.8em;
}

dl.ar dd {
	padding-left:1em;
	padding-bottom:0;
}

dl.crs-material {
	padding-left: 1em;
	border-left: 3px solid #18616d;
	border-radius: 6px;
}

dl.crs-material dt {
	margin-bottom:.3em;
}

dl.crs-material dd {
	margin-bottom:0;
}

.lead {
	border:1px solid #bfbfbf;
	border-radius: 6px;
    background: #b32839;
    padding: .25rem 1.75rem;
    color: #fff;
    position: relative;
    left: -60px;
    font-size: .9rem;
}

.addrIndent {
	padding-left:1em;
	border-left:3px solid #18616d;
	border-radius: 6px;
}

.up-1-m {
	margin-top:-1em;
}

.panel .callout {
	border-style: solid;
    border-width: 1px;
    border-color: #d8d8d8;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #ecfaff;
    color: #333333;
}

table.altdocs {
	font-size:.8em;
}

table.altdocs tr td:first-child {
	padding-right:2em;
}

table.altdocs tr td:last-child {
	border-left:3px solid #18616d;
	border-radius:6px;
}

.testimonial-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 4rem 8rem;
}

ul.dashboard-blocks li[data-img] {	
    font-size: 1rem;
}

.program-quote {
    text-align:left !important;
}

.circle-item .circle-mask {
    padding: 4vw;
}

.list-group-item.active {
	background-color:#18616d;
	border-color:#cd7e20;
}

.counter-icon {
    background: #A6CBD1;
    background: radial-gradient(circle, rgba(166,203,209,1) 0%, rgba(255,255,255,1) 65%, rgba(24,97,109,1) 100%);
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    color: #363533 !important;
    font-weight: bold;
    flex-shrink: 0;
    margin: 0 1rem 1rem; }

.badge-darkblue {
    color: #fff;
    background-color:#18616d;
}

.card .seeme {
	box-shadow: 0 10px 10px -5px #cd7e20 inset;
}

p.caption {
	font-variant-caps: all-small-caps;
    font-size: .8em;
    font-weight: bold;
    text-align: center;
	position:relative;
	top:-45px;
    background: rgba(0,0,0,.9);
	color:#e0e0e0;
}

.ames {
	margin:3.2em 0;
	padding:20px;
	border:1px solid #ddab56;
}

.ames-date {
	background: #ddab56;
	color:#fff;
	text-align:center;
	height:4.5em;
	font-weight:bold;
	vertical-align:middle;
}

.ames-quote {
	font-size:1.3em;
	color:#ddab56;
	border-left:10px solid #ddab56;
	border-radius:9px;
	padding:30px;
}

.ames-quote span {
	display:block;
	font-size:.6em;
	font-variant: small-caps;
	vertical-align:middle;
}

.ames-desc {
}

.rot90 {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

.fancy-title.title-dotted-border {
    background: url(/assets/img/icons/dotted.png) repeat-x center;
}

.title-center h1, .title-center h2, .title-center h3 {
    padding: 0 15px;
}

.fancy-title h1, .fancy-title h2, .fancy-title h3, .fancy-title h4, .fancy-title h5, .fancy-title h6 {
    position: relative;
    display: inline-block;
    background-color: #FFF;
    padding-right: 15px;
    margin-bottom: 0;
}
/* Split the screen in half */
.split {
  height: 100%;
  width: 50%;
  position: fixed;
  z-index: 1;
  top: 0;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Control the left side */
.pleft {
  left: 0;
  background-color: #111;
}

/* Control the right side */
.pright {
  right: 0;
  background-color: red;
}

/* If you want the content centered horizontally and vertically */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

/* Style the image inside the centered container, if needed */
.centered img {
  width: 150px;
  border-radius: 50%;
}

/*  School colors  */
.school-b {
	color:#f8d522;
}

.school-c {
	color:#f4931e;
	font-weight:bold;
}
.school-h {
	color:#afdeee;
	font-weight:bold;
}
.school-m {
	color:#cddb6a;
	font-weight:bold;
}
.school-s {
	color:#4a3d81;
	font-weight:bold;
}
.school-t {
	color:#087487;
	font-weight:bold;
}

/*[data-toggle="accordion-row"]{
	border:1px solid #e0e0e0;
	border-radius:6px;
	padding:.25rem 1rem;
	margin-bottom:.125rem;
}*/

.collapse-btn-spacing {
	margin-left:-.7rem; 
	margin-right:-.9rem; 
	margin-top: .025rem;
	padding:0 1em;
}

span.forcecomma:not(:last-child):after {
            content: ', ';
}

.cafesidebar {
  height: 100%;
  width: 15%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  padding-top: 16px;
}

.cafesidebar img {
	padding:1.2rem;
}

.cafemain {
  margin-left: 15%;
  padding: 0px 10px;
	background-color:#dddddd;
}

.cafemain table {
   width:90%;
	
}

.cafemain td, .cafemain th {
	font-size:1.25rem;
}

td.tvday {
	text-align: center;
	vertical-align: middle;
	font-size: 3rem;
	background-color: #18616d;
	color:#e8dfb7;
	font-weight: bold;
	border:2px solid #959595;	
}

td.active {
	background-color: #a6cbd1;
	color:#fff;
}

td.menuitems {
	background-color:rgba(255,255,255,.6);
	border:1px solid #969696;
}

#embeddable-job-widget ::-webkit-input-placeholder {
	color:#969696;
}

.img-grid img {
	padding-right:.8rem;
	padding-bottom:1.2rem;
	
}

